Bank Kalteng (Phase 2) - Support #1429

[Report Travel] - Export report kepotong
08/01/2022 05:09 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/01/2022
Priority: Immediate Due date:
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Mas Azid,
Mohon dibantu untuk perbaiki report travel, ketika di export PDF report nya kepotong.
@ BANK KALTENG
Mitaa Terpercaspn Moraid Suaes
Report Travel All
Employee ID Name Position Unit Grade Travel Type | Tra
Pemimpin o Perjalanan Setth
Femando Divisi Divisi Komisaris |Dinas Jabatan
10000163 Sergio Corporate Corporate Utama
Rumbayan Secretary Secretary Total
Perjalanan Setth
Dinas Jabatan
Anang Staff Kantor |[Kantor Cabang Perial Settl
10000194 Purwanto Cabang Utama ML 1 D!iar:gaszi]r::;tan e
Perjalanan Setth
Dinas Jabatan
Total
Total Rp
Terima kasih.
History

#1 - 08/01/2022 05:09 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 08/09/2022 03:28 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya

makasih

#3 - 08/09/2022 03:32 PM - Fiona Avangeline Jonathan

07/02/2025

1/2




- Status changed from QA Test to Closed
